Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/31852/?format=api
{ "ob_id": 31852, "uuid": "62d820efce93426dbd499e64b11ac486", "title": "Drium a'Starraig", "abstract": "Drium-A-Starraig station is a Met Office operated site where a C-band weather radar was deployed by the Met Office. It is located near Stornaway, Isle\r\nof Lewis.", "keywords": "rain radar, land station, Scotland", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140586/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140587/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140588/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/140585/?format=api" ] }